Subject: (ION) Question about MARS and the special case of unicast

From: Sebastien Faure <[email-masked]>
Date: Thu, 19 Mar 1998 15:06:58 +0100 (MET)

In the RFC2022, the case of unicast packet as a special case of
multicast was not explicitly discussed. Was this case discussed since the
publication ofthe RFC ? Is there some document about it ?
	Personnaly, I don't see any problem to use unicast as a special
case of multicast. You just need to register the IP address of a logical
host with the MARS and then address resolution can run in the same way.
You can modify the MARS client to allow him to recognize IP multicast
address from IP unicast address and establish bidirectional pt-to-pt VC in
he case of unicast. Why not using this resolution instead of ClassicalIP
resolution for unicast packet?

	Thanks for help

Sebastien FAURE

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.